On Thu, Jan 07, 2016 at 09:18:16PM +0100, Pino Toscano wrote:
>> But thinking more about this, maybe bumping the versions is really a
>> better solution.
> 
> Yes, it is.

You are right. Thanks! Done in [1].

To Lisandro or whoever will be updating other Qt modules to 5.6: I have now
added an option to migrate-symbols.py which will bump all versions. Use it
like this:

  .../scripts/migrate-symbols.py --version 5.6.0~beta build_log.txt

[1]: 
https://anonscm.debian.org/cgit/pkg-kde/qt/qttools.git/commit/?id=0955f0e6d9097993

--
Dmitry Shachnev

Attachment: signature.asc
Description: PGP signature

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to